Results 1 to 3 of 3

Thread: Unable to load Network Management Widget

  1. #1
    Join Date
    Dec 2013
    Location
    Barcelona
    Posts
    2

    Default Unable to load Network Management Widget

    After the openSUSE 13.1 upgrade of yesterday the system can not load the Network Management v0.1. Ethernet works fine and I have Internet access, but I can not open the Network Manager widget to select other interfaces (WiFi, VPN).


    If I install another instance of the Network Management Widget on the panel, the widget can be open, but with a message of "No network interfaces".


    This new instance inform that NetworkManager is not running.



    Any suggestion?

    Thanks

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,857
    Blog Entries
    20

    Default Re: Unable to load Network Management Widget

    Try removing the existing widget, then add it back

    After the openSUSE 13.1 upgrade of yesterday
    Upgrade? Do you mean of KDE? or your entire system?
    Tumbleweed_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3
    Join Date
    Dec 2013
    Location
    Barcelona
    Posts
    2

    Default Re: Unable to load Network Management Widget

    Quote Originally Posted by caf4926 View Post
    Try removing the existing widget, then add it back

    Upgrade? Do you mean of KDE? or your entire system?
    Solved after resolve the Software Updater conflicts

    patch: openSUSE-2013-955-1.noarch conflicts with Mesa-debuginfo.i586 < 9.2.3-61.9.1 provided by Mesa-debuginfo-8.0.4-20.27.1.i586<br>patch: openSUSE-2013-956-1.noarch conflicts with akonadi-debuginfo.i586 < 4.11.3-48.4 provided by akonadi-debuginfo-4.8.5-2.12.1.i586<br>patch: openSUSE-2013-871-1.noarch conflicts with kwin-debuginfo.i586 < 4.11.2-7.4 provided by kwin-debuginfo-4.8.5-2.18.1.i586
    patch: openSUSE-2013-956-1.noarch conflicts with akonadi-debuginfo.i586 < 4.11.3-48.4 provided by akonadi-debuginfo-4.8.5-2.12.1.i586<br>patch: openSUSE-2013-871-1.noarch conflicts with kwin-debuginfo.i586 < 4.11.2-7.4 provided by kwin-debuginfo-4.8.5-2.18.1.i586
    patch: openSUSE-2013-871-1.noarch conflicts with kwin-debuginfo.i586 < 4.11.2-7.4 provided by kwin-debuginfo-4.8.5-2.18.1.i586

    Best regards

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •